/*
 Theme Name:     Mexin Child
 Theme URI:      http://webnus.biz/themes/mexin-wp/
 Description:    mexin Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       mexin-wp
 Version:        5.1.0
*/

@import url("../mexin-wp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700,500);


/* HOME PAGE */

.transparent-header-w #header { border: 1px solid #d5dbe0; background:url(images/header-trans-bg.png) repeat; }
#nav li { font: 600 13px 'Open Sans', Arial, Helvetica, sans-serif;  text-transform: uppercase; }
.transparent-header-w #header #nav > li > a { text-shadow: none; color: #272a3f; }
.ls-slide h3 { font-weight: 400 !important; }

.illuminate-advisory { text-align: center; margin: 0; }
.illuminate-advisory h1 { font: 300 36px 'Roboto', Arial, Helvetica, sans-serif; color: #474c6b; letter-spacing: 0; text-shadow: none; }
.illuminate-advisory .illuminate { font-weight: 400; } 
.illuminate-advisory .advisory { color: #fdb824; }
.illuminate-advisory p { font: 300 20px 'Open Sans', Arial, Helvetica, sans-serif; color: #666666; }
.laptop-banner ul li { font: 400 16px 'Open Sans', Arial, Helvetica, sans-serif; color: #c5c5c5; padding-right: 70px; background: url(images/setting.png) right center no-repeat; line-height: 42px; margin-bottom: 20px; text-shadow: none; text-align: center; }
.laptop-banner p { font: 600 35px 'Open Sans', Arial, Helvetica, sans-serif; color: #ffb921; text-align: center; text-shadow: none; padding-top:20px }
#advisory-services article.icon-box3 { background-color: #272a3d; padding-bottom: 20px; border-bottom: 2px solid #dfa130;  }
#advisory-services article { text-shadow: none; margin-bottom: 20px; }
#advisory-services article img { margin-bottom: 20px; }
#advisory-services article h4 { font: 400 16px 'Roboto', Arial, Helvetica, sans-serif; padding: 0 10px; }
#advisory-services article p { font-size: 13px; font-weight: 300; padding: 0 15px; margin: 0 0 15px; }
#advisory-services article a.magicmore { font: 300 13px 'Open Sans', Arial, Helvetica, sans-serif; }
#advisory-services a.magicmore:after { content: ""; }

/* FOOTER */
#newsletter { background: #fdb824; padding: 30px 0; text-align: center; }
#newsletter form { width: 775px; margin: 0 auto; }
#newsletter span { float: left; font: 400 16px 'Open Sans', Arial, Helvetica, sans-serif; color: #ffffff; line-height: 45px; }
#newsletter input { float: left; height: 45px; }
#newsletter input[type="text"] { width: 300px;  margin: 0 20px 0 40px; border: none; padding-left: 10px; }
#newsletter input[type="submit"] { font: 400 16px 'Open Sans', Arial, Helvetica, sans-serif; width: 138px; margin: 0; background: none; border: 2px solid #ffffff; padding: 0; text-shadow: none; }

#footer { border: none; padding: 35px 0 10px; }
#footer .footer-in { padding-bottom: 0; border-bottom: 1px solid #474c6b; margin-bottom: 30px; }
#footer .footer-in span {  font: 400 16px 'Open Sans', Arial, Helvetica, sans-serif; color: #ffffff; text-align: center; margin-bottom: 25px; display: block; }
#footer .social { text-align: center; margin-bottom: 20px; }
#footer .social li { display: inline-block; margin: 0 5px; padding: 0; }
#footer .social li a { padding: 0; }
#footer ul li:hover { background: none; }

#footer .footbot { border: none; padding: 0; }
#footer .footbot .col-md-6 { display: none; }
#footer .footbot .textwidget ul { text-align: center; }
#footer .footbot .textwidget ul li { font: 400 13px 'Open Sans', Arial, Helvetica, sans-serif; color: #9093a7; border-right: 1px solid #9093a7; display: inline-block; margin-right: 5px; line-height: 13px; padding: 0 10px 0 0; }
#footer .footbot .textwidget ul li  a { padding: 0 }
#footer .footbot .textwidget ul li p { margin: 0; line-height: 13px; }
#footer .footbot .textwidget ul li.last { border: none; }
#footer .footbot .textwidget p  { font: 400 13px 'Open Sans', Arial, Helvetica, sans-serif; color: #9093a7; text-align: center; line-height: 25px; margin-bottom: 15px; }
#footer .footbot .textwidget p span.illuminate { color: #ffffff; }
#footer .footbot .textwidget p a:hover { color: #ffffff}
#footer .footbot .textwidget p .yellow { color: #fdb824; }
#footer .widget ul li:hover { background: none !important; }

#main-content .row-wrapper-x {overflow:hidden}

/* INNER PAGES */
#headline h3, #headline2 h3 { font-size: 35px; margin: 10px; font-weight: 700; }
.pdf-details { border: 1px solid #cccccc; padding: 10px; margin-bottom: 10px; }
.pdf-details .pdf-text { margin-left: 10px; }


/* RESPONSIVE CSS */

@media (min-width:1280px){
	#advisory-services .container { width: 1230px; }
	#advisory-services .vc_col-sm-12 { padding: 0; }
	.laptop-banner ul { float: right; }
}

@media (min-width: 980px){
	#nav a { padding: 45px 7px; }
	#search-form { margin: 50px 0px auto 0; }
}

@media (max-width: 1023px){
.laptop-banner { padding: 70px 0 !important; }
	.laptop-banner ul li { line-height: 25px; height: 42px; }
	.laptop-banner p  { font-size: 30px; }
}

@media (max-width: 767px){
	.logo { line-height: normal; } 
	#newsletter form { width: auto;}
	#newsletter span, #newsletter input  { float: none; }
	#newsletter input[type="text"] { float: none; width: 100%; margin: 0 0 20px; }
	.laptop-banner .vc_col-sm-6 { margin-bottom: 20px !important; }
}